
.home .home-banner-1{
  
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% center;
    min-height: 850px;
    position: relative;
    background-attachment: fixed;
}


.home .home-banner-1{
  /* background-image: linear-gradient(rgba(0, 0, 0, 0.3),
    rgba(0, 0, 0, 0.3)), url(../images/offices-management3.png) */
    background-image: url(../images/offices-management2.png);
}

.box{
  position: absolute;
  top: 50%;
  left: 70%;
  transform: translate(-50%, -50% );
  min-height: 500px;
  width: 55%;
  
  color: white;
  background-color: rgba(0, 0, 0, 0.699);
  /* background-color: #636262; */
}
.home-banner-text{
 
  padding-top: 50px;
  padding-left: 40px;
  padding-right: 40px;
  
  color: white;
  
}

@media (max-width:1000px){
    
  .box{
    
    
    left: 65%;
    
    width: 70%;
    
  } 
  .home .home-banner .home-banner-text h1{
     font-size: 4rem;
      
  }
} 

@media (max-width:717px){

  .box{
    
    
    left: 60%;
    width: 80%;
    
  }

  .home .home-banner .home-banner-text h1{
     font-size: 3.6rem;
      
  }
} 

@media (max-width:540px){

  .box{
    
    
    left: 55%;
    width: 90%;
    
  }

} 

@media (max-width:455px){

  .box{
    
    
    left: 52%;
    width: 95%;
    
  }
  .home .home-banner .home-banner-text h1{
    font-size: 3rem;
     
 }

} 

/* @media (max-width:455px){

  .home .home-banner .home-banner-text h1{
    font-size: 2.2rem;
     
 }

}  */

.headingline{
    margin-top: 14px;
    margin-right: 10px;
    height: 67px;
    width: 6px;
    background-color: #636262;
  }

  .headingline2{
    margin-top: 14px;
    margin-right: 10px;
    height: 67px;
    width: 6px;
    background-color: white;
  }

.home-banner-text h1{
  
    font-size: 4.5rem;

}
.bggray{
  background-color: #EFEEEE;
}
.graytext{
  color: #636262 !important;
}
.logogray{
  background-color: #636262 !important;
}
.bg-light-gray{
  background-color: #f5f6f7 !important;
}

.button {
    background-color: black; 
    color:white;
    border: 2px solid black;
    font-size: 1.1rem;
    font-weight: 500;
    padding: 7px 20px 7px 20px;
    transition: all .3s cubic-bezier(.05, .03, .35, 1);
  }
  .button:hover {
    background-color: white ;
    color: #707070;
    /* #636262 */
  }
  
  .LogoHex1{
    background-color:#111956;
    color:#111956;
}
.LogoHex2{
    background-color:#473939;
    color:#473939;
}